\name{HMMASE-package}
\alias{HMMASE-package}
\alias{HMMASE}
\docType{package}
\title{
HMMASE R package
}
\description{
An R package that predicts cSNP genotypes from RNA sequence 
data in presence of allelic imbalance.
}
\details{
\tabular{ll}{
Package: \tab HMMASE\cr
Type: \tab Package\cr
Version: \tab 1.0\cr
Date: \tab 2013-10-02\cr
License: \tab GPL-2 | GPL-3\cr
Depends: R.utils
}
}
\author{
Juan P. Steibel, Heng Wang, Ping-Shou Zhong

Maintainer: Heng Wang <hengwang@msu.edu>
}
\references{
J. Steibel, H. Wang, P.S. Zhong. A Hidden Markov Approach for Ascertaining SNP
Genotypes from Next Generation Sequencing Data in
Presence of Allelic Imbalance.
}
\keyword{ package }
\examples{
library(HMMASE)
library(R.utils)
data(total)
mbs<-membership(total,5000,2)
reps=1
epsilon0<-0.0001 
alpha10=3
beta010=3
alpha20=3
beta020=3
maxiter=20
estimate.alpha=TRUE
common.alpha=TRUE
dist.dep=FALSE

result<-select_run(gpr=5,members=mbs,tcon=total,epsilon0=epsilon0, 
alpha10=alpha10, beta010=beta010, alpha20=alpha20, beta020=beta020, 
estimate.alpha=estimate.alpha, common.alpha=common.alpha, 
dist.dep=dist.dep)

}
